
/*Meeting posts*/
.meetingblock {
    margin-bottom: 40px !important;
    margin-top: 20px !important;
}

    .meetingblock .bulletarea {
        margin-left: 50px !important;
        margin-top: 2px !important;
        margin-bottom: 5px !important;
    }

        .meetingblock .bulletarea > li {
            list-style: circle outside !important;
        }

/* MEETINGS page (ARCHIVE) */
.lbmarginleft {
    margin-left: 15px !important;
    margin-bottom: 0px !important;
}

.lblist {
    padding-left: 15px !important;
}











/* This is to hide Terms of Use and Privacy Statement in footer */
.terms {
    display: none !important;
}

.copyright_style > .sep {
    display: none !important;
}


/* Join Meeting button */
.lbbutton {
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
    background: -moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
    background-color: #79bbff;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #84bbf3;
    display: inline-block;
    color: white !important;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    height: 46px;
    line-height: 46px;
    width: 280px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #528ecc;
    margin-bottom: 5px !important;
    margin-left: 25px !important;
}

    .lbbutton:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
        background: -moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color: #378de5;
        color: white !important;
        text-decoration: none !important;
    }

    .lbbutton:active {
        position: relative;
        top: 1px;
    }

    .lbbutton .a:visited {
        color: white !important;
    }

@media (max-width: 767px) {
    .lbbutton {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
    .dnn_logo {
        width: 280px !important;
    }
}


.LBBanner {
	background-color: #292929 !important; 
	min-height: 60px !important; 
	text-align: center !important; 
	vertical-align: middle !important;
}

.LBBanner h2 {
	text-align: center !important; 
	vertical-align: middle !important; 
	padding-top: 20px !important; 
	padding-bottom: 20px !important; 
	color: #ababab !important; 
	padding-left: 6px !important; 
	padding-right: 6px !important; 
	margin-top: 0px !important;
}

    .LBBanner h3 {
        text-align: center !important;
        vertical-align: middle !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        color: #ababab !important;
        padding-left: 6px !important;
        padding-right: 6px !important;
        margin-top: 0px !important;
    }


.ACCinterior {
	background-color: #fafafa !important;
	/*border: 1px solid #EBEBEB !important;*/
	padding-left: 25px !important;
	padding-right: 10px !important;
}

/*.ACCinterior a {
	color: #4c556d !important;
}*/

.accordion_5 .panel-body {
	border-left: solid 1px #EBEBEB !important;
	border-right: solid 1px #EBEBEB !important;
	border-bottom: solid 1px #EBEBEB !important;
	border-top: none !important;
}


/* Menu Fix */
@media only screen and (min-width: 1020px) and (max-width: 1199px) {
	#dnngo_megamenu > div > ul > li > a > span {
		padding: 0px  20px !important;
		}
	}
@media only screen and (min-width: 941px) and (max-width: 1019px) {
	#dnngo_megamenu > div > ul > li > a > span {
		padding: 0px  15px !important;
		}
	}	
@media only screen and (min-width: 860px) and (max-width: 940px) {
	#dnngo_megamenu > div > ul > li > a > span {
		padding: 0px  10px !important;
		}
	}		
@media only screen and (min-width: 768px) and (max-width: 859px) {
	#dnngo_megamenu > div > ul > li > a > span {
		padding: 0px  7px !important;
		}
	}		
@media only screen and (min-width: 768px) and (max-width: 816px) {
	.pulldownsearch {
		display: none !important;
		}
	}	


.dnnCaptcha .dnnLeft img {
	width: 100% !important;
}

